### Function

# Gio networking_init

since: 2.36

#### Declaration [src]

    void
    g_networking_init (
      void
    )

#### Description [src]

Initializes the platform networking libraries (eg, on Windows, this calls WSAStartup()). GLib will call this itself if it is needed, so you only need to call it if you directly call system networking functions (without calling any GLib networking functions first).

Available since: 2.36